


#zone-menu-wrapper #zone-menu {
    max-width: 97%;
    width: 100%;
    margin: 0 auto;
}
#zone-menu-wrapper #region-branding {
    width: 18%;
    margin: 13px auto;
}
#region-header-second {
    margin: 0;
    width: 21%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: 75%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 745px;
    
}
#block-views-congress-news-block-latest-news .views-row {
	width:100%;
}

.context-military-academy-form .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 0.875em;
    height: 6em;
    line-height: 2.0;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.context-military-academy-form .webform-client-form .webform-submit {
    width: 45%;
    background: none repeat scroll 0 0 #2881c5;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border-radius: 0;
}